其他產品

Norton Snap 系統需求

若要在您的裝置上安裝 Norton Snap ,您的裝置必須符合下列最低需求:

系統需求

    • 裝置需求

      • Android 手機和平板電腦

      • 1 MB 的儲存空間

      • 具有選擇性閃光燈的相機

      • Internet 連線

    • 作業系統

      • Android OS 4.1 或更新版本

需要更多協助嗎?

解決方案讓我容易處理我的問題。

幫助我們改善此解決方案。

感謝您協助改善該使用體驗。

現在您要如何處理?

瀏覽解決方案聯絡賽門鐵克

文件識別碼 (ID): v64690974
作業系統: Android, iOS
上次修改時間: 2019/06/21